I'm preparing to upgrade from eDirectory 8.7.3.10 to 8.8.5 (on Netware 6.5)
and checked TID7003446 for compatibility information. Among other thing it
says:

"iPrint 5.16 and later support does supported 8.8 SP3, 8.8SP4 and 8.8SP5"

I can't find anything newer than 5.12 (which I currently have installed) on
download.novell.com. Huh?

--
Toomas